Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez
Category: Application
Target version: 2.3.0-2415
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When a shape is loaded and removed from a view, if the same shape is loaded again and edited it can't be saved when finished
editing.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3863: Editing mode is no... Closed 11/09/2015
Related to Application: gvSIG desktop - gvSIG bugs # 3932: Shapefile datastor... Closed 12/16/2015

Associated revisions
Revision 42625 - 01/08/2016 08:20 AM - Daniel Martinez

refs #3935 It is validated that store is not null when tries to notify change.

History
#1 - 12/17/2015 09:40 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #3863: Editing mode is not finished in Windows added

#2 - 12/17/2015 09:41 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #3932: Shapefile datastore is not released on windows added

#3 - 12/23/2015 01:03 PM - Daniel Martinez
- Status changed from New to In progress

#4 - 01/08/2016 08:31 AM - Daniel Martinez
- Status changed from In progress to Fixed

The store is validated to not be null before notifying change.

#5 - 01/15/2016 06:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 98 to 2.3.0-2415

#6 - 01/20/2016 12:37 PM - Álvaro Anguix
- Status changed from Fixed to Closed
